Hi Scott,

what to do in this case: "NOTE: preferred version 2.6.34 of linux-omap3 not available (for item virtual/kernel)" :S

regards,
gonšalo

On Thu, Jul 14, 2011 at 3:15 PM, Scott Ellis <scottellis.developer@gmail.com> wrote:
Try these steps (in this order)

bitbake -c clean virtual/kernel
rm -r $OVEROTOP/tmp/cache/*

Don't worry. The cache regenerates in a few minutes.

edit $OVEROTOP/bulld/conf/local.conf
add this line
PREFERRED_VERSION_linux-omap3="2.6.34"

Then

bitbake virtual/kernel
bitbake omap3-console-image

My experience is that changing kernel versions confuses oe.
The cache removal step fixes this.

Doing this from a borrowed iPad. No access to a decent computer. I
think I typed it in right.

Scott

------------------------------------------------------------------------------
AppSumo Presents a FREE Video for the SourceForge Community by Eric
Ries, the creator of the Lean Startup Methodology on "Lean Startup
Secrets Revealed." This video shows you how to validate your ideas,
optimize your ideas and identify your business strategy.
http://p.sf.net/sfu/appsumosfdev2dev
_______________________________________________
gumstix-users mailing list
gumstix-users@lists.sourceforge.net
https://lists.sourceforge.net/lists/listinfo/gumstix-users



--
.::Gonber::.